## gtkwave 3.3.2

=== debian/changelog ===
gtkwave (3.3.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped Standards-Version to 3.8.4

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 06 Feb 2010 09:10:28 +0200

gtkwave (3.3.1-1) unstable; urgency=low

  * New upstream release.
  * Remove fix_typos.diff patch, as it got applied upstream.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 05 Jan 2010 08:42:54 +0200

gtkwave (3.3.0-2) unstable; urgency=low

  * debian/control: Added liblzma-dev to Build-Depends for VZT support, credits
    to Iztok Jeras <iztok.jeras@gmail.com>

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 04 Jan 2010 13:54:58 +0200

gtkwave (3.3.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format.
  * debian/control:
    + Added tk-dev to Build-Depends.
    + Added Vcs-* fields.
  * debian/rules: Added "-Wl,--as-needed" to LDFLAGS
  * Added fix_typos.diff patch to fix typos in gtwave.1 manpage & vermin
    binary.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 29 Dec 2009 08:42:33 +0200

gtkwave (3.2.3-1) unstable; urgency=low

  * New upstream release (Closes: #553509)
  * debian/compat: Bumped to 7
  * debian/control:
    + Bump Standards-Version to 3.8.3, no changes needed.
    + Build-Depend on debhelper (>= 7.0.50~) to support target overrides.
    + Added myself to Uploaders.
  * debian/rules: Simplified rules file
  * Added debian/gtkwave.manpages, debian/gtkwave.docs
  * Removed debian/gtkwave.dirs
  * debian/copyright: refer to proper GPL-2 license file.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 01 Nov 2009 08:01:51 +0200

gtkwave (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Removed unnecessary debian patches.
  * Building with tcl support.
  * Cleaned up debian rules.
  * Ensured docs and examples install correctly.
  * Updated to Debian Policy 3.8.0.0; no changes necessary.
  * Fix building with large file support.

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 26 Mar 2009 09:33:58 -0600

gtkwave (3.1.13-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 02 Nov 2008 18:58:51 -0700

gtkwave (3.1.10-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 19 May 2008 19:55:59 -0600

gtkwave (3.1.7-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/watch file not to erroneously pick up -doc tarballs.
  * Added gperf to build-deps, since it is now needed.
  * Updated Debian Policy to 3.7.3; no changes necessary.

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 25 Mar 2008 19:19:15 -0600

gtkwave (3.1.1-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 26 Nov 2007 13:42:11 -0700

gtkwave (3.0.30-1) unstable; urgency=low

  * New upstraem release.
  * Use quilt for debian patches.
  * Fixed debian/rules to handle changes in upstream build system.
  * Removed incorrect new test in configure that breaks zlib support.
  * Make debian/rules clean target remove generated tarball.

 -- Wesley J. Landaker <wjl@icecavern.net>  Wed, 15 Aug 2007 23:42:09 -0600

gtkwave (3.0.27-1) unstable; urgency=low

  * New upstream release
    * Renames /usr/bin/vertex to vermin; fixes conflict with vertex binary
      provided by vertex package (closes: #420346)
  * Change maintainer to new electronics packaging team
    <pkg-electronics-devel@lists.alioth.debian.org>

 -- Hamish Moffatt <hamish@debian.org>  Sun, 29 Apr 2007 16:44:19 +1000

gtkwave (3.0.25-1) unstable; urgency=low

  * New upstream release (closes: #404741)

 -- Hamish Moffatt <hamish@debian.org>  Sun, 15 Apr 2007 23:07:40 +1000

gtkwave (1.3.81-1) unstable; urgency=low

  * New upstream release (closes: #345771)
  * Updated upstream source location and generally improved copyright file
  * Removed build-dep for xlibs-dev, as gtkwave does not make any direct
    X11 function calls but uses GTK+ for everything

 -- Hamish Moffatt <hamish@debian.org>  Wed,  4 Jan 2006 00:29:10 +1100

gtkwave (1.3.63-1) unstable; urgency=low

  * New upstream release;
    * builds with gcc-4.0 (closes: #286927)
    * contains valid bug reporting address (closes: #288631)
    * fixes display problems with large integers (closes: #276817)
  * Modified src/Makefile_GTK2.in to use libbz2 and libz dynamic
    libraries rather than building a local static version

 -- Hamish Moffatt <hamish@debian.org>  Sun,  7 Aug 2005 18:48:26 +1000

gtkwave (1.3.34-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Sun, 25 Jan 2004 16:03:49 +1100

gtkwave (1.3.12-1) unstable; urgency=low

  * First upload (closes: #129174)

 -- Hamish Moffatt <hamish@debian.org>  Tue, 15 Jan 2002 23:08:25 +1100
