=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/gtkwave

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE64_SOURCE" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"

override_dh_auto_make:
	$(MAKE) 

override_dh_installdocs:
	dh_installdocs
	mv $(DESTDIR)/usr/share/gtkwave/*.odt $(DESTDIR)/usr/share/doc/gtkwave

override_dh_installexamples:
	mv $(DESTDIR)/usr/share/gtkwave/examples $(DESTDIR)/usr/share/doc/gtkwave/
	rmdir $(DESTDIR)/usr/share/gtkwave

override_dh_compress:
	dh_compress -Xexamples -Xodt
