## gtkwave 3.3.10

=== debian/changelog ===
gtkwave (3.3.10-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 17 Jul 2010 05:53:13 +0300

gtkwave (3.3.9-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: enable Judy array support
  * debian/control:
    + Bump Standards-Version to 3.9.0 (no changes needed)
    + Add libjudy-dev to B-D

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 09 Jul 2010 15:48:25 +0300

gtkwave (3.3.8-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 27 Jun 2010 05:59:19 +0300

gtkwave (3.3.7-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 07 Jun 2010 11:54:55 +0300

gtkwave (3.3.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Updated my email address
  * Updated debian/copyright.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 05 May 2010 09:16:55 +0300

gtkwave (3.3.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added DM-Upload-Allowed field.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 20 Mar 2010 11:52:47 +0200

gtkwave (3.3.3-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 19 Feb 2010 16:50:03 +0200
