=== debian/control ===
Source: gtkwave
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Hamish Moffatt <hamish@debian.org>, Wesley J. Landaker <wjl@icecavern.net>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Standards-Version: 3.9.0
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, zlib1g-dev, libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev
DM-Upload-Allowed: yes
Homepage: http://gtkwave.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-electronics/gtkwave.git
Vcs-Browser: http://git.debian.org/?p=pkg-electronics/gtkwave.git

Package: gtkwave
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a VCD (Value Change Dump) file waveform viewer
 gtkwave is a viewer for VCD (Value Change Dump) files which
 are usually created by digital circuit simulators. (These files
 have no connection to video CDs!)
