## gtkwave 3.3.15

=== debian/changelog ===
gtkwave (3.3.15-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 11 Nov 2010 19:48:48 +0200

gtkwave (3.3.14-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * Updated watch file

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 27 Oct 2010 22:24:20 +0200

gtkwave (3.3.13-1) experimental; urgency=low

  * Imported Upstream version 3.3.13

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 25 Sep 2010 07:33:55 +0300

gtkwave (3.3.12-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Added a direct watch URL.
  * debian/control: Bumped Standards-Version to 3.9.1, no changes needed.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 31 Aug 2010 17:11:32 +0200
