=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE64_SOURCE" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
+	dh_auto_configure -- --enable-judy CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE64_SOURCE" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
 
 override_dh_auto_make:
 	$(MAKE)
