## gtkwave 3.3.16

=== debian/changelog ===
gtkwave (3.3.16-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 26 Nov 2010 08:27:39 +0200
