## gtkwave 3.3.17

=== debian/changelog ===
gtkwave (3.3.17-2) unstable; urgency=low

  * Added patch amd64_asm_fix.diff from upstream CVS to fix x86_64
    assembler =q vs =Q problem in lxt.c, also it fixes that
    --disable-inline-asm did not propagate into compilation of src/lxt.c
    (Closes: #606126)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 07 Dec 2010 07:04:43 +0200

gtkwave (3.3.17-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 01 Dec 2010 11:09:18 +0200
