=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Hamish Moffatt <hamish@debian.org>, Wesley J. Landaker <wjl@icecavern.net>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev, zlib1g-dev, libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev
 DM-Upload-Allowed: yes
 Homepage: http://gtkwave.sourceforge.net/
