## gtkwave 3.3.18

=== debian/changelog ===
gtkwave (3.3.18-1) unstable; urgency=low

  * New upstream release.
  * Removed amd64_asm_fix.diff patch, as it is applied upstream.
  * debian/rules: Add --enable-struct-pack configure option only for archs
    that support misaligned loads and stores.
    List of archs is from: http://wiki.debian.org/ArchitectureSpecificsMemo

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 27 Dec 2010 16:06:37 +0200
