## gtkwave 3.3.19

=== debian/changelog ===
gtkwave (3.3.19-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 07 Feb 2011 14:52:56 +0200
