## gtkwave 3.3.20

=== debian/changelog ===
gtkwave (3.3.20-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 25 Feb 2011 10:37:17 +0200
