## gtkwave 3.3.21

=== debian/changelog ===
gtkwave (3.3.21-1) unstable; urgency=low

  * New upstream release.
  * Bumped compat level to 8
  * debian/control:
    + Bumped Standards-Version to 3.9.2, no changes needed.
    + Remove article from synopsis

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 01 May 2011 12:29:33 +0200
