## gtkwave 3.3.22

=== debian/changelog ===
gtkwave (3.3.22-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 04 Jun 2011 13:04:22 +0200
