## gtkwave 3.3.23

=== debian/changelog ===
gtkwave (3.3.23-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 07 Jul 2011 13:50:30 +0200
