=== debian/watch ===
version=3
# Using Debian redirector:
http://sf.net/gtkwave/gtkwave-([0-9.]+)\.tar\.gz

# Directly from SF:
opts="filenamemangle=s_.*(gtkwave-[0-9.]+\.tar\.gz).*_$1_" \
http://sourceforge.net/projects/gtkwave/files/ \
  http://sourceforge.net/projects/gtkwave/files/gtkwave-[0-9.]+/gtkwave-([0-9.]+).tar.gz/download
