## gtkwave 3.3.24

=== debian/changelog ===
gtkwave (3.3.24-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 09 Aug 2011 11:11:19 +0200
