=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,17 @@
 #!/usr/bin/make -f
 
 DESTDIR=$(CURDIR)/debian/gtkwave
+
+STRUCT_PACK=
+ifneq (,$(filter %amd64 avr32 %i386 m68k powerpc s390 s390x, $(DEB_HOST_ARCH) ))
+  STRUCT_PACK=--enable-struct-pack
+endif
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-judy CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE64_SOURCE" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
+	dh_auto_configure -- --enable-judy $(STRUCT_PACK) CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE64_SOURCE" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
 
 override_dh_auto_make:
 	$(MAKE)
