## gtkwave 3.3.28

=== debian/changelog ===
gtkwave (3.3.28-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 16 Nov 2011 18:06:28 +0200
