## gtkwave 3.3.29

=== debian/changelog ===
gtkwave (3.3.29-1) unstable; urgency=low

  * New upstream release.
  * Enable GConf support
    + debian/control: Added libgconf2-dev to Build-Deps
    + debian/rules: Added --with-gconf to configure flags
  * Added desktop.diff patch to install x-gtkwave-extension-*.desktop files in
    $(xdgdatadir)/mimelnk/application

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 01 Jan 2012 16:18:58 +0200
