=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Hamish Moffatt <hamish@debian.org>, Wesley J. Landaker <wjl@icecavern.net>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8), libgtk2.0-dev, zlib1g-dev, libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev
+Build-Depends: debhelper (>= 8), libgtk2.0-dev, zlib1g-dev, libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev, libgconf2-dev
 DM-Upload-Allowed: yes
 Homepage: http://gtkwave.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/pkg-electronics/gtkwave.git
