## gtkwave 3.3.30

=== debian/changelog ===
gtkwave (3.3.30-1) unstable; urgency=low

  * New upstream release.
  * Removed desktop.diff patch: not needed in new upstream

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 18 Jan 2012 19:40:37 +0200
