## gtkwave 3.3.32

=== debian/changelog ===
gtkwave (3.3.32-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 19 Feb 2012 09:21:10 +0200

gtkwave (3.3.31-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 06 Feb 2012 11:22:34 +0200
