## gtkwave 3.3.33

=== debian/changelog ===
gtkwave (3.3.33-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped Standards-Version to 3.9.3
  * Bumped compat level to 9.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 03 Mar 2012 06:22:44 +0200
