## gtkwave 3.3.34

=== debian/changelog ===
gtkwave (3.3.34-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 16 Mar 2012 00:09:00 +0200
