## gtkwave 3.3.37

=== debian/changelog ===
gtkwave (3.3.37-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 12 Jun 2012 13:38:01 +0200

gtkwave (3.3.36-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Use Debian redirector only.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 12 May 2012 10:32:02 +0200

gtkwave (3.3.35-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 16 Apr 2012 10:35:25 +0200
