## gtkwave 3.3.40

=== debian/changelog ===
gtkwave (3.3.40-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 13 Sep 2012 12:33:48 +0200

gtkwave (3.3.39-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 12 Aug 2012 14:44:39 +0200

gtkwave (3.3.38-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 12 Jul 2012 09:05:08 +0200
