## gtkwave 3.3.41

=== debian/changelog ===
gtkwave (3.3.41-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 01 Nov 2012 16:01:56 +0200
