## gtkwave 3.3.42

=== debian/changelog ===
gtkwave (3.3.42-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Bumped Standards-Version to 3.9.4
    + Use canonical URIs in VCS-* fields
    + Remove obsolete DMUA field
  * Added outdated_config.diff patch for config.{sub,guess} to call their
    up-to-date versions.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 08 Jan 2013 13:14:55 +0200
