## gtkwave 3.3.45

=== debian/changelog ===
gtkwave (3.3.45-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 30 Mar 2013 22:21:16 +0200

gtkwave (3.3.44-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 10 Mar 2013 10:56:46 +0200

gtkwave (3.3.43-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 16 Feb 2013 20:52:57 +0200
