=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Hamish Moffatt <hamish@debian.org>, Wesley J. Landaker <wjl@icecavern.net>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9), libgtk2.0-dev, zlib1g-dev, libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev, libgconf2-dev
-DM-Upload-Allowed: yes
 Homepage: http://gtkwave.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-electronics/gtkwave.git
-Vcs-Browser: http://git.debian.org/?p=pkg-electronics/gtkwave.git
+Vcs-Git: git://anonscm.debian.org/pkg-electronics/gtkwave.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-electronics/gtkwave.git
 
 Package: gtkwave
 Architecture: any
