=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-judy $(STRUCT_PACK) CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE64_SOURCE" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
+	dh_auto_configure -- --enable-judy --with-gconf $(STRUCT_PACK) CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE64_SOURCE" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
 
 override_dh_auto_make:
 	$(MAKE)
