## gtkwave 3.3.46

=== debian/changelog ===
gtkwave (3.3.46-1) unstable; urgency=low

  * New upstream release.
  * Removed outdated_config.diff, since upstream upgraded to autoconf 2.69

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 12 May 2013 13:01:24 +0200
