## gtkwave 3.3.48

=== debian/changelog ===
gtkwave (3.3.48-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 24 Aug 2013 17:09:12 +0200

gtkwave (3.3.47-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 11 Jun 2013 11:25:41 +0200
