## gtkwave 3.3.49

=== debian/changelog ===
gtkwave (3.3.49-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 13 Sep 2013 04:35:37 +0200
