## gtkwave 3.3.50

=== debian/changelog ===
gtkwave (3.3.50-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 24 Oct 2013 08:28:35 +0200
