## gtkwave 3.3.53

=== debian/changelog ===
gtkwave (3.3.53-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped Standards-Version to 3.9.5
  * Remove debian/gtkwave.docs

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 21 Dec 2013 10:59:00 +0200
