## gtkwave 3.3.58

=== debian/changelog ===
gtkwave (3.3.58-1) unstable; urgency=medium

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 24 Mar 2014 11:10:29 +0200

gtkwave (3.3.57-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 15 Feb 2014 16:38:11 +0200

gtkwave (3.3.54-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 09 Jan 2014 14:44:17 +0200
