## gtkwave 3.3.61

=== debian/changelog ===
gtkwave (3.3.61-1) unstable; urgency=medium

  * New upstream release.
  * Re-enable Judy array support.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 11 Aug 2014 12:42:37 +0300

gtkwave (3.3.60-2) unstable; urgency=medium

  * Added screenshot URL to upstream metadata.
  * Disable Judy array support as it is broken on Debian.
    see: #755099 (Closes: #756283)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 01 Aug 2014 11:19:43 +0300

gtkwave (3.3.60-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/metadata: Add upstream metadata information

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 05 Jun 2014 12:03:19 +0300

gtkwave (3.3.59-1) unstable; urgency=medium

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 01 May 2014 10:23:27 +0200
