## gtkwave 3.3.62

=== debian/changelog ===
gtkwave (3.3.62-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Removed Wesley J. Landaker from Uploaders list since he has retired.
      (Closes: #759983)
    + Bumped Standards-Version to 3.9.6

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 18 Sep 2014 09:21:31 +0300
