## gtkwave 3.3.64

=== debian/changelog ===
gtkwave (3.3.64-1) experimental; urgency=medium

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 27 Nov 2014 22:43:44 +0200

gtkwave (3.3.63-1) experimental; urgency=medium

  * New upstream release.
  * debian/gbp.conf: set debian branch to experimental
  * debian/control: Update my email address.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 17 Nov 2014 09:47:55 +0200
