## gtkwave 3.3.65

=== debian/changelog ===
gtkwave (3.3.65-2) unstable; urgency=medium

  * Upload to unstable.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 26 Apr 2015 16:23:40 +0200

gtkwave (3.3.65-1) experimental; urgency=medium

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 24 Apr 2015 09:16:48 +0200
