## gtkwave 3.3.66

=== debian/changelog ===
gtkwave (3.3.66-1) unstable; urgency=medium

  * Upload to unstable.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 13 Jul 2015 14:01:35 +0200
