## gtkwave 3.3.78

=== debian/changelog ===
gtkwave (3.3.78-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.3.78
  * Update Vcs-* URLs to new location
  * Remove Hamish Moffatt <hamish@debian.org> from Uploaders. (Closes: #831481)
  * Use dh-autoreconf
  * Use debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 29 Dec 2016 14:49:16 +0100
