=== debian/control ===
Source: gtkwave
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 10), dh-autoreconf, libgtk2.0-dev, zlib1g-dev,
 libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev,
 libgconf2-dev
Homepage: http://gtkwave.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/pkg-electronics/gtkwave.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-electronics/gtkwave.git

Package: gtkwave
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VCD (Value Change Dump) file waveform viewer
 gtkwave is a viewer for VCD (Value Change Dump) files which
 are usually created by digital circuit simulators. (These files
 have no connection to video CDs!)
