=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,13 @@
 endif
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-judy --with-gconf $(STRUCT_PACK) CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE64_SOURCE" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
 
 override_dh_auto_make:
-	$(MAKE) 
+	$(MAKE)
 
 override_dh_installdocs:
 	dh_installdocs
