## gtkwave 3.3.79

=== debian/changelog ===
gtkwave (3.3.79-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.3.79
  * dh-autoreconf is now used by default
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 10 Jan 2017 11:33:07 +0100
