## gtkwave 3.3.81

=== debian/changelog ===
gtkwave (3.3.81-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.81
  * Add patch for exec key in desktop file
  * Update Standards-Version to 4.0.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 01 Jul 2017 16:26:43 +0200
