## gtkwave 3.3.82

=== debian/changelog ===
gtkwave (3.3.82-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.82

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 16 Jul 2017 20:53:38 +0200
