=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 10), libgtk2.0-dev, zlib1g-dev,
  libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev,
  libgconf2-dev
