## gtkwave 3.3.86

=== debian/changelog ===
gtkwave (3.3.86-1) unstable; urgency=medium

  * New upstream releas3
  * Update standards version to 4.1.1

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 15 Oct 2017 19:26:42 +0200

gtkwave (3.3.83-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.83
  * Update d/copyright
  * Update to Standards-Version 4.1.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 29 Aug 2017 13:17:46 +0200
