## gtkwave 3.3.92

=== debian/changelog ===
gtkwave (3.3.92-1) unstable; urgency=medium

  * New upstream release
  * Updated standards version to 4.1.5
  * Bumped compat level to 11

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 22 Jul 2018 02:25:53 +0200

gtkwave (3.3.91-1) unstable; urgency=medium

  * New upstream release
    * Switch to gsettings instead of gconf. (Closes: #886067)
  * Alioth switchover
    * Move VCS to Salsa [Dima Kogan]
    * Update maintainer to new alioth-lists.debian.net address

 -- Jonathan McDowell <noodles@earth.li>  Fri, 08 Jun 2018 16:23:51 +0100
