## gtkwave 3.3.93

=== debian/changelog ===
gtkwave (3.3.93-1) unstable; urgency=medium

  * New upstream release
  * Updated standards version to 4.2.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 07 Aug 2018 15:15:28 +0200
