## gtkwave 3.3.95

=== debian/changelog ===
gtkwave (3.3.95-1) unstable; urgency=medium

  * New upstream release

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 04 Nov 2018 09:47:07 +0100

gtkwave (3.3.94-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.2.1

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 08 Sep 2018 12:49:24 +0200
