## gtkwave 3.3.96

=== debian/changelog ===
gtkwave (3.3.96-1) unstable; urgency=medium

  * New upstream release

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 22 Nov 2018 14:50:31 +0100
