## gtkwave 3.3.97

=== debian/changelog ===
gtkwave (3.3.97-1) unstable; urgency=medium

  * New upstream release

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 17 Dec 2018 05:27:17 +0100
