## gtkwave 3.3.98

=== debian/changelog ===
gtkwave (3.3.98-1) unstable; urgency=medium

  * New upstream release
  * Bumped to compat level 12
  * Update to standards version 4.3.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 14 Jan 2019 05:17:28 +0100
