=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 11), libgtk2.0-dev, zlib1g-dev,
+Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 12), libgtk2.0-dev, zlib1g-dev,
  libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev
 Homepage: http://gtkwave.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/electronics-team/gtkwave.git
