## gtkwave 3.3.101

=== debian/changelog ===
gtkwave (3.3.101-2) unstable; urgency=medium

  * Upload to unstable

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 04 Jul 2019 03:20:35 +0200

gtkwave (3.3.101-1) experimental; urgency=medium

  * Imported Upstream version 3.3.101

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 25 May 2019 04:06:09 +0200

gtkwave (3.3.100-1) experimental; urgency=medium

  * New upstream release
  * Add gbp.conf

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 24 Mar 2019 17:23:56 +0100
