## gtkwave 3.3.102

=== debian/changelog ===
gtkwave (3.3.102-1) unstable; urgency=medium

  * Imported Upstream version 3.3.102
  * Update standards version to 4.4.1
  * Add Rules-Requires-Root: no

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 19 Oct 2019 07:52:06 +0200
