=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Build-Depends: debhelper (>= 12), libgtk2.0-dev, zlib1g-dev,
  libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev
+Rules-Requires-Root: no
 Homepage: http://gtkwave.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/electronics-team/gtkwave.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/gtkwave
