## gtkwave 3.3.103

=== debian/changelog ===
gtkwave (3.3.103-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:15:24 +0100

gtkwave (3.3.103-1) unstable; urgency=medium

  * New upstream version 3.3.103
  * Set debhelper-compat in build deps
  * Add gitlab-ci.yml

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 19 Dec 2019 20:55:55 +0100
