## gtkwave 3.3.104

=== debian/changelog ===
gtkwave (3.3.104-1) unstable; urgency=medium

  * New upstream version 3.3.104
  * Update standards version to 4.5.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 31 Mar 2020 06:16:42 +0200
