=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), libgtk2.0-dev, zlib1g-dev,
+Build-Depends: debhelper-compat (= 13), libgtk2.0-dev, zlib1g-dev,
  libbz2-dev, flex, gperf, tcl-dev, tk-dev, liblzma-dev, libjudy-dev
 Rules-Requires-Root: no
 Homepage: http://gtkwave.sourceforge.net/
