=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-judy --with-gsettings $(STRUCT_PACK) CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE64_SOURCE" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
+	dh_auto_configure -- --enable-judy --with-gsettings $(STRUCT_PACK) CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE64_SOURCE" LDFLAGS="$(LDFLAGS)"
 
 override_dh_auto_make:
 	$(MAKE)
@@ -25,4 +25,4 @@
 	rmdir $(DESTDIR)/usr/share/gtkwave
 
 override_dh_compress:
-	dh_compress -Xexamples -Xodt
+	dh_compress --exclude=examples --exclude=odt
