=== debian/watch ===
version=3
http://sf.net/gtkwave/gtkwave-([0-9.]+)\.tar\.gz
